Affichage des résultats 1 à 3 sur 3

Discussion: patchs

  1. #1
    Archosien amateur
    Date d'inscription
    juillet 2007
    Âge
    36
    Messages
    36

    patchs

    je rentre de vacance et je viens de voir qu'il y a pas un, mais deux patch pour corriger les differentes failles( dont les gresillement enfin!!) donc est-ce que je dois installer le 1.2.02 et apres le 1.3.03 ou alors je passe directement au dernier(1.3.03)??

  2. #2
    Administrateur Avatar de Thocan
    Date d'inscription
    décembre 2006
    Âge
    40
    Messages
    7 147
    Je possède : Beaucoup, depuis la Gen4...
    Tu passes direct au 1.3.03.

    Au pire, si le précédent est nécessaire, l'installation sera refusée...

  3. #3
    Archosien amateur
    Date d'inscription
    juillet 2007
    Âge
    36
    Messages
    36
    ok d'acc merci bien!!

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •